"App.UnknownExtensionMessage" = "De bestandsextensie is onbekend.";
"App.FileNotExistMessage" = "Het bestand bestaat niet.";
"App.UntitledSceneMessage" = "Naamloos.scene";
"App.ObjectNotCreatedMessage" = "Het 3D object kan niet worden aangemaakt.";
"App.AutomaticallyMoveMessage" = "Wil je de camera automatisch bewegen zodat je het \"%FILENAME%\" object, dat je hebt toegevoegd aan de scene, kan zien \? (Op deze manier moet je de camera niet manueel bewegen om het te vinden...)";
"App.SceneNotCreatedMessage" = "De scene kan niet worden aangemaakt.";
"App.YesMessage" = "Ja";
"App.NoMessage" = "Nee";
"MainWindow.PropertiesGroupBoxCaption" = "Eigenschappen";
"MainWindow.PositionStaticTextText" = "Positie:";
"MainWindow.OrientationStaticTextText" = "Oriëntatie:";
"MainWindow.ScaleStaticTextText" = "Schaal:";
"MainWindow.ApplyBevelButtonCaption" = "Pas toe";
"MainWindow.SelectionGroupBoxCaption" = "Selectie";
"MainWindow.ShowBevelButtonCaption" = "Toon";
"MainWindow.CameraRadioButtonCaption" = "Camera:";
"MainWindow.CameraRadioButtonHelpTag" = "Selecteer de camera";
"MainWindow.ObjectsRadioButtonCaption" = "Objecten:";
"MainWindow.MainRb3DSpaceHelpTag" = "Sleep en laat 3DMF bestanden hier vallen om ze aan de scene toe te voegen.\rGebruik de Shift, Optie en Commando toetsen om de muiscontrole te wijzigen.";
"MainWindow.ObjectsListBoxHelpTag" = "Selecteer een object";
"MainWindow.ApplyBevelButtonHelpTag" = "Pas de positie, oriëntatie en schaal toe";
"MainWindow.ShowBevelButtonHelpTag" = "Beweeg de camera automatisch om het geselecteerde object te zien";
"PreferencesWindow.SelectSkyColorMessage" = "Selecteer een nieuwe hemelkleur";
"PreferencesWindow.SelectAmbientColorMessage" = "Selecteer een nieuwe kleur voor achtergrondlicht";
"PreferencesWindow.SelectFloodColorMessage" = "Selecteer een nieuwe kleur als voorgrondlicht";
"PreferencesWindow.ViewerGroupBoxCaption" = "Transparantie viewerscherm";
"PreferencesWindow.PreferencesGroupBoxCaption" = "Transparantie voorkeurenscherm";
"PreferencesWindow.SkyBevelButtonCaption" = "Wijzig kleur";
"PreferencesWindow.SkyGroupBoxCaption" = "Hemelkleur";
"PreferencesWindow.AmbientBevelButtonCaption" = "Wijzig kleur";
"PreferencesWindow.AmbientColorGroupBoxCaption" = "Kleur omgevingslicht";
"PreferencesWindow.FloodBevelButtonCaption" = "Wijzig kleur";
"PreferencesWindow.FloodBrightnessGroupBoxCaption" = "Helderheid voorgrondlicht";
"PreferencesWindow.FloodColorGroupBoxCaption" = "Kleur voorgrondlicht";
"PreferencesWindow.AmbientBrightnessGroupBoxCaption" = "Helderheid achtergrondlicht";
"PreferencesWindow.FieldGroupBoxCaption" = "Veld of bekijkhoek";
"PreferencesWindow.FogStartGroupBoxCaption" = "Diepte mistvorming";
"PreferencesWindow.NearGroupBoxCaption" = "Kortbij weergave van vlak in de diepte";
"PreferencesWindow.RotationGroupBoxCaption" = "Rotatieprecisie";
"PreferencesWindow.FarGroupBoxCaption" = "Verre weergave van een vlak in de diepte";
"PreferencesWindow.TranslationGroupBoxCaption" = "Vertalingsprecisie";
"PreferencesWindow.OkPushButtonCaption" = "Ok";
"PreferencesWindow.MainCheckForUpdateContainerControl.SelectSkyColorMessage" = "Selecteer een nieuwe hemelkleur";
"PreferencesWindow.MainCheckForUpdateContainerControl.SelectAmbientColorMessage" = "Selecteer een nieuwe kleur voor achtergrondlicht";
"PreferencesWindow.MainCheckForUpdateContainerControl.SelectFloodColorMessage" = "Selecteer een nieuwe kleur als voorgrondlicht";
"PreferencesWindow.MainCheckForUpdateContainerControl.ViewerGroupBoxCaption" = "Transparantie viewerscherm";
"PreferencesWindow.MainCheckForUpdateContainerControl.PreferencesGroupBoxCaption" = "Transparantie voorkeurenscherm";
"PreferencesWindow.MainCheckForUpdateContainerControl.SkyBevelButtonCaption" = "Wijzig kleur";
"PreferencesWindow.MainCheckForUpdateContainerControl.SkyGroupBoxCaption" = "Hemelkleur";
"PreferencesWindow.MainCheckForUpdateContainerControl.AmbientBevelButtonCaption" = "Wijzig kleur";
"PreferencesWindow.MainCheckForUpdateContainerControl.AmbientColorGroupBoxCaption" = "Kleur omgevingslicht";
"PreferencesWindow.MainCheckForUpdateContainerControl.FloodBevelButtonCaption" = "Wijzig kleur";
"PreferencesWindow.MainCheckForUpdateContainerControl.FloodBrightnessGroupBoxCaption" = "Helderheid voorgrondlicht";
"PreferencesWindow.MainCheckForUpdateContainerControl.FloodColorGroupBoxCaption" = "Kleur voorgrondlicht";
"PreferencesWindow.MainCheckForUpdateContainerControl.AmbientBrightnessGroupBoxCaption" = "Helderheid achtergrondlicht";
"PreferencesWindow.MainCheckForUpdateContainerControl.FieldGroupBoxCaption" = "Veld of bekijkhoek";
"PreferencesWindow.MainCheckForUpdateContainerControl.FogStartGroupBoxCaption" = "Diepte mistvorming";
"PreferencesWindow.MainCheckForUpdateContainerControl.NearGroupBoxCaption" = "Kortbij weergave van vlak in de diepte";
"PreferencesWindow.MainCheckForUpdateContainerControl.RotationGroupBoxCaption" = "Rotatieprecisie";
"PreferencesWindow.MainCheckForUpdateContainerControl.FarGroupBoxCaption" = "Verre weergave van een vlak in de diepte";
"PreferencesWindow.MainCheckForUpdateContainerControl.TranslationGroupBoxCaption" = "Vertalingsprecisie";
"PreferencesWindow.MainCheckForUpdateContainerControl.OkPushButtonCaption" = "Ok";
"PreferencesWindow.MainResetPreferencesContainerControl.SelectSkyColorMessage" = "Selecteer een nieuwe hemelkleur";
"PreferencesWindow.MainResetPreferencesContainerControl.SelectAmbientColorMessage" = "Selecteer een nieuwe kleur voor achtergrondlicht";
"PreferencesWindow.MainResetPreferencesContainerControl.SelectFloodColorMessage" = "Selecteer een nieuwe kleur als voorgrondlicht";
"PreferencesWindow.MainResetPreferencesContainerControl.ViewerGroupBoxCaption" = "Transparantie viewerscherm";
"PreferencesWindow.MainResetPreferencesContainerControl.PreferencesGroupBoxCaption" = "Transparantie voorkeurenscherm";
"PreferencesWindow.MainResetPreferencesContainerControl.SkyBevelButtonCaption" = "Wijzig kleur";
"PreferencesWindow.MainResetPreferencesContainerControl.SkyGroupBoxCaption" = "Hemelkleur";
"PreferencesWindow.MainResetPreferencesContainerControl.AmbientBevelButtonCaption" = "Wijzig kleur";
"PreferencesWindow.MainResetPreferencesContainerControl.AmbientColorGroupBoxCaption" = "Kleur omgevingslicht";
"PreferencesWindow.MainResetPreferencesContainerControl.FloodBevelButtonCaption" = "Wijzig kleur";
"PreferencesWindow.MainResetPreferencesContainerControl.FloodBrightnessGroupBoxCaption" = "Helderheid voorgrondlicht";
"PreferencesWindow.MainResetPreferencesContainerControl.FloodColorGroupBoxCaption" = "Kleur voorgrondlicht";
"PreferencesWindow.MainResetPreferencesContainerControl.AmbientBrightnessGroupBoxCaption" = "Helderheid achtergrondlicht";
"PreferencesWindow.MainResetPreferencesContainerControl.FieldGroupBoxCaption" = "Veld of bekijkhoek";
"PreferencesWindow.MainResetPreferencesContainerControl.FogStartGroupBoxCaption" = "Diepte mistvorming";
"PreferencesWindow.MainResetPreferencesContainerControl.NearGroupBoxCaption" = "Kortbij weergave van vlak in de diepte";
"PreferencesWindow.MainResetPreferencesContainerControl.RotationGroupBoxCaption" = "Rotatieprecisie";
"PreferencesWindow.MainResetPreferencesContainerControl.FarGroupBoxCaption" = "Verre weergave van een vlak in de diepte";
"PreferencesWindow.MainResetPreferencesContainerControl.TranslationGroupBoxCaption" = "Vertalingsprecisie";
"PreferencesWindow.MainResetPreferencesContainerControl.OkPushButtonCaption" = "Ok";
"CommonMenuModule.AppleAboutText" = "Over...";
"CommonMenuModule.ApplePreferencesText" = "Voorkeuren...";
"CommonMenuModule.AppleQuitText" = "Stop";
"CommonMenuModule.EditClearText" = "Verwijder";
"CommonMenuModule.EditCopyText" = "Kopieer";
"CommonMenuModule.EditCutText" = "Knip";
"CommonMenuModule.EditPasteText" = "Plak";
"CommonMenuModule.EditText" = "Wijzig";
"CommonMenuModule.HelpDocumentationText" = "Raadpleeg de documentatie...";
"CommonMenuModule.HelpTranslateText" = "Vertaal naar een andere taal...";
"CommonMenuModule.HelpPurchaseText" = "Koop een registratiecode...";
"CommonMenuModule.HelpText" = "Help";
"CommonMenuModule.HelpWebsiteText" = "Bezoek de website...";
"CommonMenuModule.HelpContactText" = "Contacteer ons...";
"MenuModule.FileText" = "Bestand";
"MenuModule.FileOpenObjectText" = "Open een 3DMF bestand en voeg het object toe aan de scene...";
"MenuModule.FileRemoveObjectText" = "Verwijder het geselecteerde object uit de scene";
"MenuModule.OptionsText" = "Opties";
"MenuModule.OptionsWireframeText" = "Aktiveer/Deaktiveer de draadvormige weergave";
"MenuModule.OptionsFogText" = "Aktiveer/Deaktiveer de mistweergave";
"MenuModule.OptionsResetText" = "Zet de camera terug op de startpositie";
"MenuModule.OptionsBackFacesText" = "Aktiveer/Deaktiveer de weergave van de achtergrondgezichten";
"MenuModule.FileOpenSceneText" = "Open een scene...";
"MenuModule.FileSaveSceneText" = "Bewaar de scene...";
"AboutWindow.DevelopedStaticTextText" = "Ontwikkeld door \"AlphaOmega Software\"";
"AboutWindow.FadeInTimer.DevelopedStaticTextText" = "Ontwikkeld door \"AlphaOmega Software\"";
"AboutWindow.AboutTimer.DevelopedStaticTextText" = "Ontwikkeld door \"AlphaOmega Software\"";
"AboutWindow.FadeOutTimer.DevelopedStaticTextText" = "Ontwikkeld door \"AlphaOmega Software\"";
"RegistrationWindow.IncorrectRegistrationMessage" = "Uw registratieinformatie:\r- %REGISTRATIONNAME%\r- %REGISTRATIONCODE%\ris verkeerd.\rControleer of u de informatie precies heeft overgenomen zoals deze vermeld staat in de ontvangen e-mail.";
"RegistrationWindow.OkBevelButtonCaption" = "Ok";
"RegistrationWindow.RegisterLaterBevelButtonCaption" = "Registreer later";
"RegistrationWindow.RegistrationCodeStaticTextText" = "Registratiecode:";
"RegistrationWindow.RegistrationNameStaticTextText" = "Registratienaam:";
"RegistrationWindow.TrialTimeExpiredMessage" = "De proefperiode is verlopen.\rHet programma zal stoppen. Herstart het als u het opnieuw wilt gebruiken.";
"RegistrationWindow.PurchaseBevelButtonCaption" = "Koop";
"RegistrationWindow.RegistrationBodyStaticTextText" = "Om deze software te registreren moet u een registratiecode op onze website kopen.\r\rU kunt onze website ook bezoeken om onze andere shareware en freeware software te bekijken...";
"RegistrationWindow.CorrectRegistrationMessage" = "Uw registratieinformatie is juist.\rDank u voor uw steun.";
"RegistrationWindow.RegistrationTitleStaticTextText" = "Probeer deze software gratis...\rRegistreer de software indien u deze regelmatig gaat gebruiken...";
"RegistrationWindow.RegistrationTimer.IncorrectRegistrationMessage" = "Uw registratieinformatie:\r- %REGISTRATIONNAME%\r- %REGISTRATIONCODE%\ris verkeerd.\rControleer of u de informatie precies heeft overgenomen zoals deze vermeld staat in de ontvangen e-mail.";
"RegistrationWindow.RegistrationTimer.OkBevelButtonCaption" = "Ok";
"RegistrationWindow.RegistrationTimer.RegisterLaterBevelButtonCaption" = "Registreer later";
"RegistrationWindow.RegistrationTimer.RegistrationCodeStaticTextText" = "Registratiecode:";
"RegistrationWindow.RegistrationTimer.RegistrationNameStaticTextText" = "Registratienaam:";
"RegistrationWindow.RegistrationTimer.TrialTimeExpiredMessage" = "De proefperiode is verlopen.\rHet programma zal stoppen. Herstart het als u het opnieuw wilt gebruiken.";
"RegistrationWindow.RegistrationTimer.PurchaseBevelButtonCaption" = "Koop";
"RegistrationWindow.RegistrationTimer.RegistrationBodyStaticTextText" = "Om deze software te registreren moet u een registratiecode op onze website kopen.\r\rU kunt onze website ook bezoeken om onze andere shareware en freeware software te bekijken...";
"RegistrationWindow.RegistrationTimer.CorrectRegistrationMessage" = "Uw registratieinformatie is juist.\rDank u voor uw steun.";
"RegistrationWindow.RegistrationTimer.RegistrationTitleStaticTextText" = "Probeer deze software gratis...\rRegistreer de software indien u deze regelmatig gaat gebruiken...";
"CommonRegistrationModule.NotYetTranslatedMessage" = "Deze programmatuur is nog niet vertaald of slechts gedeeltelijk vertaald. Wanneer u ons wilt helpen met het vertalen in uw taal, neem dan a.u.b. contact met ons op. U krijgt dan een registratiecode aangeboden.";
"RegistrationModule.ALREADYTRANSLATEDMESSAGE" = "Indien je een fout vindt in deze software, een foute vertaling, een suggestie hebt om iets te verbeteren of een vraag, aarzel dan niet om ons te contacteren.";
"CheckForUpdateContainerControl.CheckCheckBoxCaption" = "Automatisch controleren voor updates bij het opstarten.";
"CheckForUpdateThread.NewVersionAvailableMessage" = "Update notificatie\r\rEen nieuwe versie van %APPLICATIONNAME% is beschikbaar.\rU kunt deze direct downloaden via onze website.";
"ResetPreferencesContainerControl.ResetCheckBoxCaption" = "Reset de voorkeuren bij de volgende start.";
